.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.335593,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.335593,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.335593,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.356022,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356022,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356022,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.880000px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.440000px;}
.ws1{word-spacing:0.880000px;}
._12{margin-left:-190.027217px;}
._9{margin-left:-13.244000px;}
._a{margin-left:-5.280000px;}
._0{margin-left:-3.520000px;}
._11{margin-left:-2.464000px;}
._1{margin-left:-1.320000px;}
._2{width:1.584000px;}
._7{width:2.640000px;}
._5{width:3.696000px;}
._3{width:5.016000px;}
._6{width:6.072000px;}
._10{width:7.128000px;}
._4{width:9.636000px;}
._8{width:10.956000px;}
._15{width:52.080000px;}
._13{width:66.562813px;}
._d{width:74.360000px;}
._c{width:157.680000px;}
._b{width:198.400000px;}
._14{width:223.240000px;}
._e{width:336.560000px;}
._f{width:375.640000px;}
.fc1{color:rgb(26,100,183);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:21.336000px;}
.fs4{font-size:23.168400px;}
.fs7{font-size:24.002800px;}
.fs3{font-size:26.185200px;}
.fs6{font-size:29.788400px;}
.fs5{font-size:33.098000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:46.112400px;}
.yb{bottom:-31.692181px;}
.y9{bottom:28.850112px;}
.y8{bottom:33.313476px;}
.y0{bottom:47.643791px;}
.y3b{bottom:130.234224px;}
.y3a{bottom:148.979322px;}
.y39{bottom:167.724420px;}
.y38{bottom:186.469518px;}
.y37{bottom:205.214616px;}
.y36{bottom:223.959714px;}
.y35{bottom:242.704812px;}
.y49{bottom:273.151225px;}
.y3e{bottom:276.685255px;}
.y47{bottom:277.452253px;}
.y34{bottom:280.195008px;}
.y48{bottom:282.524868px;}
.y3d{bottom:284.439211px;}
.y4a{bottom:288.217129px;}
.y46{bottom:289.085305px;}
.y33{bottom:298.940107px;}
.y45{bottom:300.718357px;}
.y3c{bottom:312.551078px;}
.y40{bottom:313.665787px;}
.y32{bottom:317.685205px;}
.y3f{bottom:323.145027px;}
.y44{bottom:325.298995px;}
.y31{bottom:336.430303px;}
.y43{bottom:336.932046px;}
.y42{bottom:342.103350px;}
.y41{bottom:355.028876px;}
.y30{bottom:355.175401px;}
.y26{bottom:401.459547px;}
.y25{bottom:422.079155px;}
.y7{bottom:431.665710px;}
.y6{bottom:453.539678px;}
.y24{bottom:463.318371px;}
.y5{bottom:475.413645px;}
.y23{bottom:483.937978px;}
.y4{bottom:497.287612px;}
.y22{bottom:525.177194px;}
.y3{bottom:531.653625px;}
.y21{bottom:545.796802px;}
.y2e{bottom:564.136381px;}
.y20{bottom:566.416410px;}
.y2f{bottom:568.822656px;}
.y2d{bottom:581.319388px;}
.y1f{bottom:587.036018px;}
.y4c{bottom:600.785391px;}
.y1e{bottom:607.655625px;}
.y4b{bottom:617.968397px;}
.y1d{bottom:628.275233px;}
.y2c{bottom:637.554682px;}
.y1c{bottom:648.894841px;}
.y2b{bottom:659.423963px;}
.y1b{bottom:669.514449px;}
.y2a{bottom:681.293244px;}
.y1a{bottom:690.134057px;}
.y29{bottom:703.162525px;}
.y19{bottom:710.753665px;}
.y28{bottom:720.345531px;}
.y18{bottom:731.373273px;}
.y27{bottom:737.528538px;}
.y17{bottom:751.992880px;}
.y16{bottom:772.612488px;}
.yc{bottom:775.674500px;}
.y15{bottom:793.232096px;}
.y14{bottom:813.851704px;}
.y13{bottom:834.471312px;}
.y12{bottom:886.329625px;}
.y10{bottom:906.949233px;}
.y11{bottom:911.640194px;}
.yf{bottom:927.568841px;}
.ye{bottom:948.188449px;}
.yd{bottom:1000.615676px;}
.y2{bottom:1062.340629px;}
.y1{bottom:1082.960237px;}
.ya{bottom:1095.160484px;}
.he{height:14.103096px;}
.ha{height:19.415119px;}
.hd{height:20.114346px;}
.h9{height:21.943198px;}
.hc{height:24.962679px;}
.hb{height:27.736124px;}
.h5{height:33.520000px;}
.h6{height:36.520000px;}
.h4{height:36.872000px;}
.h3{height:38.192000px;}
.h8{height:38.273292px;}
.h2{height:51.670519px;}
.h7{height:83.268850px;}
.h1{height:1161.415033px;}
.h0{height:1237.176471px;}
.w2{width:297.709647px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x7{left:57.513397px;}
.x1a{left:58.622951px;}
.x1b{left:60.469559px;}
.x14{left:65.552701px;}
.x15{left:70.878018px;}
.x6{left:86.976786px;}
.x8{left:162.484384px;}
.x9{left:175.887129px;}
.x10{left:243.680781px;}
.xf{left:274.126595px;}
.xe{left:309.401746px;}
.x11{left:346.386137px;}
.x13{left:354.355927px;}
.x12{left:394.330630px;}
.x16{left:476.587401px;}
.x17{left:488.860270px;}
.x3{left:502.238193px;}
.x18{left:505.146542px;}
.x19{left:521.746907px;}
.x5{left:602.445582px;}
.x2{left:621.917677px;}
.xd{left:629.944641px;}
.x1{left:703.622873px;}
.xa{left:712.313725px;}
.x4{left:747.527798px;}
.xb{left:791.090000px;}
.xc{left:803.586732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.751130pt;}
.ls2{letter-spacing:-0.375565pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.375565pt;}
.ws1{word-spacing:0.751130pt;}
._12{margin-left:-162.198963pt;}
._9{margin-left:-11.304502pt;}
._a{margin-left:-4.506778pt;}
._0{margin-left:-3.004519pt;}
._11{margin-left:-2.103163pt;}
._1{margin-left:-1.126695pt;}
._2{width:1.352033pt;}
._7{width:2.253389pt;}
._5{width:3.154745pt;}
._3{width:4.281439pt;}
._6{width:5.182795pt;}
._10{width:6.084151pt;}
._4{width:8.224870pt;}
._8{width:9.351565pt;}
._15{width:44.453222pt;}
._13{width:56.815121pt;}
._d{width:63.470460pt;}
._c{width:134.588787pt;}
._b{width:169.345607pt;}
._14{width:190.547950pt;}
._e{width:287.272971pt;}
._f{width:320.629958pt;}
.fs8{font-size:18.211481pt;}
.fs4{font-size:19.775538pt;}
.fs7{font-size:20.487746pt;}
.fs3{font-size:22.350547pt;}
.fs6{font-size:25.426082pt;}
.fs5{font-size:28.251013pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:39.359538pt;}
.yb{bottom:-27.051067pt;}
.y9{bottom:24.625200pt;}
.y8{bottom:28.434933pt;}
.y0{bottom:40.666667pt;}
.y3b{bottom:111.162267pt;}
.y3a{bottom:127.162267pt;}
.y39{bottom:143.162267pt;}
.y38{bottom:159.162267pt;}
.y37{bottom:175.162267pt;}
.y36{bottom:191.162267pt;}
.y35{bottom:207.162267pt;}
.y49{bottom:233.150000pt;}
.y3e{bottom:236.166494pt;}
.y47{bottom:236.821170pt;}
.y34{bottom:239.162267pt;}
.y48{bottom:241.150933pt;}
.y3d{bottom:242.784933pt;}
.y4a{bottom:246.009600pt;}
.y46{bottom:246.750637pt;}
.y33{bottom:255.162267pt;}
.y45{bottom:256.680104pt;}
.y3c{bottom:266.780000pt;}
.y40{bottom:267.731467pt;}
.y32{bottom:271.162267pt;}
.y3f{bottom:275.822533pt;}
.y44{bottom:277.661067pt;}
.y31{bottom:287.162267pt;}
.y43{bottom:287.590533pt;}
.y42{bottom:292.004533pt;}
.y41{bottom:303.037200pt;}
.y30{bottom:303.162267pt;}
.y26{bottom:342.668400pt;}
.y25{bottom:360.268400pt;}
.y7{bottom:368.451067pt;}
.y6{bottom:387.121733pt;}
.y24{bottom:395.468400pt;}
.y5{bottom:405.792400pt;}
.y23{bottom:413.068400pt;}
.y4{bottom:424.463067pt;}
.y22{bottom:448.268400pt;}
.y3{bottom:453.796400pt;}
.y21{bottom:465.868400pt;}
.y2e{bottom:481.522267pt;}
.y20{bottom:483.468400pt;}
.y2f{bottom:485.522267pt;}
.y2d{bottom:496.188933pt;}
.y1f{bottom:501.068400pt;}
.y4c{bottom:512.804267pt;}
.y1e{bottom:518.668400pt;}
.y4b{bottom:527.470933pt;}
.y1d{bottom:536.268400pt;}
.y2c{bottom:544.188933pt;}
.y1c{bottom:553.868400pt;}
.y2b{bottom:562.855600pt;}
.y1b{bottom:571.468400pt;}
.y2a{bottom:581.522267pt;}
.y1a{bottom:589.068400pt;}
.y29{bottom:600.188933pt;}
.y19{bottom:606.668400pt;}
.y28{bottom:614.855600pt;}
.y18{bottom:624.268400pt;}
.y27{bottom:629.522267pt;}
.y17{bottom:641.868400pt;}
.y16{bottom:659.468400pt;}
.yc{bottom:662.082000pt;}
.y15{bottom:677.068400pt;}
.y14{bottom:694.668400pt;}
.y13{bottom:712.268400pt;}
.y12{bottom:756.532400pt;}
.y10{bottom:774.132400pt;}
.y11{bottom:778.136400pt;}
.yf{bottom:791.732400pt;}
.ye{bottom:809.332400pt;}
.yd{bottom:854.082000pt;}
.y2{bottom:906.767733pt;}
.y1{bottom:924.367733pt;}
.ya{bottom:934.781333pt;}
.he{height:12.037789pt;}
.ha{height:16.571901pt;}
.hd{height:17.168731pt;}
.h9{height:18.729759pt;}
.hc{height:21.307057pt;}
.hb{height:23.674349pt;}
.h5{height:28.611213pt;}
.h6{height:31.171883pt;}
.h4{height:31.472335pt;}
.h3{height:32.599029pt;}
.h8{height:32.668417pt;}
.h2{height:44.103706pt;}
.h7{height:71.074667pt;}
.h1{height:991.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:254.112000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x7{left:49.090933pt;}
.x1a{left:50.038000pt;}
.x1b{left:51.614184pt;}
.x14{left:55.952933pt;}
.x15{left:60.498392pt;}
.x6{left:74.239600pt;}
.x8{left:138.689600pt;}
.x9{left:150.129600pt;}
.x10{left:207.995311pt;}
.xf{left:233.982533pt;}
.xe{left:264.091867pt;}
.x11{left:295.660133pt;}
.x13{left:302.462800pt;}
.x12{left:336.583467pt;}
.x16{left:406.794267pt;}
.x17{left:417.269854pt;}
.x3{left:428.688667pt;}
.x18{left:431.171107pt;}
.x19{left:445.340456pt;}
.x5{left:514.221333pt;}
.x2{left:530.841867pt;}
.xd{left:537.693333pt;}
.x1{left:600.581867pt;}
.xa{left:608.000000pt;}
.x4{left:638.057200pt;}
.xb{left:675.240000pt;}
.xc{left:685.906667pt;}
}
